# Comment utiliser son adresse courriel Antopie

Cette page de concerne que les personnes pour lesquelles j'ai manuellement créé un compte interne. Ce service n'est pas ouvert au public.

## Webmail Roundcube

[https://mail.antopie.org](https://mail.antopie.org)
Connectez vous avec vos identifiants YunoHost.
Lors de votre première connexion, Roundcube vous demandera votre adresse mail.
Changez `pseudo@localhost` en `pseudo@antopie.org` puis validez.

## Sur son PC, avec Thunderbird

### Installer Thunderbird

#### Linux

Le paquet `thunderbird` devrait être disponible. Si l'interface est en anglais, installer aussi le paquet de langue (`thunderbird-locale-fr` sous Debian/Ubuntu)

#### Partout

Télécharger sur [le site officiel](https://www.thunderbird.net).

### Configurer Thunderbird

Lors du premier démarrage, Thunderbird demande automatiquement à configurer un nouveau compte. Si vous avez déjà une installation de Thunderbird avec un autre compte mail, faites clic droit sur l'adresse du compte, paramètres, gestion des comptes, ajouter un compte de messagerie.

Renseignez les 3 premiers champs (le mot de passe est le même que celui pour accéder à [https://yuno.antopie.org](https://yuno.antopie.org)), puis cliquer sur "Configuration avancée".
Ensuite remplir les champs comme dans l'image ci-dessous :

![config-thunderbird.png](img/docs/config-thunderbird.png)

Puis cliquer sur "Terminé".

## Sur Android, avec K9 Mail

### Installer F-Droid

F-Droid est un dépôt de logiciels libres et une application pour Android. En l'installant, elle vous permettra de facilement installer et mettre à jour des logiciels libres sur votre système Android.

Si ce n'est pas déjà fait, téléchargez l'APK d'F-Droid depuis [le site officiel](https://f-droid.org/), puis le lancer. Android demandera peut-être à autoriser votre navigateur à installer des applications, faites-le.

Ne désinstallez pas F-Droid, sinon toutes les applications que vous avez installées avec ne seront plus mises à jour !

### Installer K9 Mail

K9 Mail est un client mail pour Android.

Pour l'installer, rechercher son nom dans F-Droid puis cliquer sur le bouton Télécharger ou Installer.

Ouvrir l'application et cliquer sur ajouter un nouveau compte, renseigner son adresse mail et son mot de passe, puis valider. Remplir ensuite les champs comme ils sont remplis ci-dessous.

![k9-imap-300.png](img/docs/k9-imap-300.png) ![k9-smtp-300.png](img/docs/k9-smtp-300.png)

Choisissez la fréquence de récupération du dossier (tous les combiens de temps K9 devra vérifier si vous avez reçu de nouveau messages ? ; choisir "Toutes les minutes" consommera plus de batterie).

Ce tutoriel a été aidé par [la documentation de YunoHost](https://yunohost.org/email_configure_client).
